rescue_funcall_args Struct Reference

## Data Fields

VALUE | recv
VALUE | sym
int | argc
VALUE * | argv

## Detailed Description

Definition at line 239 of file vm_eval.c.

## Field Documentation

int rescue_funcall_args::argc

Definition at line 242 of file vm_eval.c.

Referenced by check_funcall(), and check_funcall_exec().

VALUE* rescue_funcall_args::argv

Definition at line 243 of file vm_eval.c.

Referenced by check_funcall(), and check_funcall_exec().

VALUE rescue_funcall_args::recv

Definition at line 240 of file vm_eval.c.

Referenced by check_funcall(), check_funcall_exec(), and check_funcall_failed().

VALUE rescue_funcall_args::sym

Definition at line 241 of file vm_eval.c.

Referenced by check_funcall(), check_funcall_exec(), and check_funcall_failed().

The documentation for this struct was generated from the following file:

- vm_eval.c